1. snthoma's Avatar
    Hopefully someone can help...
    I'm trying to add apps with DM. When I click the App button I get a popup screen that says I need the latest version of DM and click to update... The link takes me to the BB site for software, but it directs me to the same version of DM I already have.

    I've even uninstalled and installed again hoping that would help.

    I read in the BB troubleshooting forum that the most current is 1.0.3 build 23, but the one I'm using is build 19.
    Which is also the one that is linked to on the site....... I'm just lost...... how do I get to build 23???

    ...I also posted this in the Mac section a couple days ago, but no response...
    Thanks in advance.
    08-03-10 04:35 PM
  2. NJFP's Avatar
    The DM for Mac sucks. I have Windows loaded on my Mac Book and use that side to do my BB work. I had a ton of problems with DM on the Mac side and just gave up.
    08-03-10 05:02 PM
  3. JREwing's Avatar
    This is my only issue with BB. I am a Mac user and the desktop for Mac just doesn't cut it. BB needs to step up development of a seamless Mac integration.
    08-03-10 05:32 PM
  4. renny's Avatar
    This is my only issue with BB. I am a Mac user and the desktop for Mac just doesn't cut it. BB needs to step up development of a seamless Mac integration.
    +1
    10 char

    Posted from my CrackBerry at wapforums.crackberry.com
    08-03-10 06:08 PM
  5. snthoma's Avatar
    Hopefully the new update will help.......


    **Fingers crossed**
    08-05-10 04:25 PM
LINK TO POST COPIED TO CLIPBOARD